### Method

# GUPnPAV DIDLLiteObject get_xml_string

#### Declaration [src]

    char*
    gupnp_didl_lite_object_get_xml_string (
      GUPnPDIDLLiteObject* object
    )

#### Description [src]

Get the representation of this object as an XML string.

#### Return value

Type: `char*`

XML representation of this object as string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.